1 Reply Latest reply on Jan 29, 2015 12:21 PM by LANDeskWizrd

    GHOST glibc vulnerability for CSA

    Apprentice

      Is the Landesk CSA affected by the GHOST glibc vulnerability?   When will a patch be released?

       

      GHOST: glibc vulnerability (CVE-2015-0235) - Red Hat Customer Portal